/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "8wT-2O-pYa"; */
"8wT-2O-pYa.title" = "名前：";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9D9-BR-zpJ"; */
"9D9-BR-zpJ.title" = "キャンセル";

/* Class = "NSTextFieldCell"; title = "License Cardhop"; ObjectID = "9lG-wd-qNX"; */
"9lG-wd-qNX.title" = "Cardhopのライセンスを入力";

/* Class = "NSButtonCell"; title = "License"; ObjectID = "BEK-ft-04j"; */
"BEK-ft-04j.title" = "ライセンス";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "D9J-iY-NME"; */
"D9J-iY-NME.placeholderString" = "コード";

/* Class = "NSWindow"; title = "License Cardhop"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Cardhopのライセンスを入力";

/* Class = "NSTextFieldCell"; title = "Cardhop"; ObjectID = "mGh-FI-GIT"; */
"mGh-FI-GIT.title" = "Cardhop";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "quy-4B-DOp"; */
"quy-4B-DOp.title" = "コード：";

/* Class = "NSTextFieldCell"; title = "Enter your name and code exactly as they appear in your order email.\n\nYou can also click the link from your order email and\nCardhop will unlock automatically."; ObjectID = "Rpx-cj-7cp"; */
"Rpx-cj-7cp.title" = "お名前とコードを購入メールに表示されている通りに正確に入力してください。\n\n購入メールからリンクをクリックして、Cardhopを自動的にロック解除することもできます。";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "sZa-tp-5tb"; */
"sZa-tp-5tb.placeholderString" = "あなたのお名前";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "x0x-o8-gF6"; */
"x0x-o8-gF6.ibExternalAccessibilityDescription" = "ライセンスコード";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "Xks-RK-8AL"; */
"Xks-RK-8AL.ibExternalAccessibilityDescription" = "あなたのお名前";

